{
  "verseBefore": "Vì lòng họ không chăm vào Ngài, và họ chẳng trung tín với giao ước Chúa.\n\n\\s5\n\\q",
  "verseAfter": "Vì lòng họ không chăm vào Ngài,\\q1 và họ chẳng trung tín với giao ước Chúa.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 78,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-29T09:54:11.468Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 78,
      "verse": 37
    },
    "tool": "wordAlignment",
    "groupId": "chapter_78"
  }
}
